Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 16:44:19 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hafiza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hafiza Bot:  Hi Hafiza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  962824378 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9628243784 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555277564 Bot:  Please wait while we transfer you to an agent Agent:  Hi  Hafiza,  Thank you for contacting us.my name is Yahya, How may I help you? Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hafiza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9628243784 Bot:   Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  مرحبا معك .....يسرني أن أساعدك.  Customer:  I want to cancel my order i placed it twice due to network error Customer:  Hello Agent:  Could you please share your order id so that I can assist you further. Customer:  9628243784 Customer:  Plz help me to cancel my order i placed it twice Agent:  We would like to inform you that we will contact the concern team to do the needful as soon as possible Customer:  Ok Agent:  please give me some time will escalate your concern to the relevant team and will get back to you on email Agent:  have a great day Bot:  Rate our Customer Service Agent Customer:  [email-masked] Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hafiza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9644052332 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:29 PM, 23rd Mar                     hafiza                    Its been 3 days havent recived my order           08:30 PM, 23rd Mar                   Arunjay Raj                   Hi Hafiza , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:34 PM, 23rd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           08:35 PM, 23rd Mar                   Arunjay Raj                   kindly share the order id for which you are looking for.           08:35 PM, 23rd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           08:37 PM, 23rd Mar                   Arunjay Raj                   Hi Hafiza, I have not received a response from you still, please confirm if we are still connected?           08:39 PM, 23rd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:43 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2293080